﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="zh">
<head>
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1.0" name="viewport" />

    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap-table.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Theme/Customer/Index/style.css" rel="stylesheet" />
    @*<link href="~/Theme/Customer/Index/Style_responsive.css" rel="stylesheet" />
        <link href="~/Theme/Customer/Index/default.css" rel="stylesheet" />*@
    @*<link href="~/Theme/plugins/jbox-v2.3/jBox/Skins/Gray/jbox.css" rel="stylesheet" />*@
    <link href="~/Theme/plugins/jbox-v2.3/jBox/Skins/Blue/jbox.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmPaginator.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmGrid.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/My97DatePicker/skin/WdatePicker.css" rel="stylesheet" />

    <script src="~/Theme/Js/jquery-1.8.3.min.js"></script>
    <script src="~/Theme/Boostrap/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/Theme/Boostrap/bootstrap/js/bootstrap-table.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/jquery.jBox-2.3.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/i18n/jquery.jBox-zh-CN.js"></script>
    <script src="~/Theme/Js/moment.js"></script>
    <script src="~/Theme/Js/Common.js"></script>
    <script src="~/Theme/Js/UICommon.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmGrid.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmPaginator.js"></script>
    <script src="~/Theme/Js/app.js"></script>
    <script src="~/Theme/Boostrap/My97DatePicker/WdatePicker.js"></script>

    <script src="~/Theme/Customer/Store/StoreBasic.js"></script>
</head>

<body class="fixed-top">
    <div id="container" class="row-fluid">
        <div id="body">
            <div class="container-fluid">
                <div class="row-fluid">
                    <div class="span12">
                        <div class="widget box light-grey">

                            <div class="widget-title">
                                <h4><i class="icon-globe"></i></h4>
                                <div class="actions toolbar">
                                    @*<a class="btn btn-success" href="javascript:void(0)" data-command="Detail"><i class="icon-edit"></i>&nbsp;明细</a>*@
                                    <a class="btn btn-info @ViewBag.Btns.Output" href="javascript:void(0)" data-command="Excel"><i class="icon-download"></i>&nbsp;导出</a>
                                    <a class="btn btn-success" href="javascript:void(0)" data-command="Port"><i class="icon-edit"></i>&nbsp;打印</a>
                                </div>
                            </div>

                            <div class="widget-body">
                                <div class="row-fluid">
                                    <form class="form-horizontal" action="javascript:void(0)">
                                        <div class="control-group" style="margin-bottom:0px">
                                            <div data-condition="search">
                                                <div class="row-fluid control-group">
                                                    物料编码:
                                                    <input name="MatNo" type="text" class="input-medium" placeholder="" />
                                                    物料名称:
                                                    <input name="MatName" type="text" class="input-medium" placeholder="" />
                                                    规格型号:
                                                    <input name="PackFormat" type="text" class="input-medium" placeholder="" />
                                                    品牌:
                                                    <select name="Brand"  class="input-small">@Html.Raw(ViewBag.Brand)</select>
                                                    类别:
                                                    <select name="MatType" style="width:165px;" class="input-small">@Html.Raw(ViewBag.MatType)</select>

                                                    <a class="btn btn-info" href="javascript:void(0)" data-command="search"><i class="icon-search"></i>&nbsp;搜索</a>
                                                </div>
                                            </div>
                                         </div>

                                    </form>
                                </div>
                                <div id="tabList" class="row-fluid"></div>
                                <div class="row-fluid" id="mypager" style="vertical-align:top;"></div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript">
        $(document).ready(function ()
        {
            StoreBasicManager.ToolBar();
        });
    </script>

</body>
</html>
